{
    Scheme Maker is an application designed to enable you
    to create knitting and cross-stitch schemes from images and photos.
    Created 2010-07-05
    Last modified 2010-08-12
    Current version 1.3
    Copyright (C) 2010  Mariya Fomkina <mariyafomkina@users.sourceforge.net>

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
}

unit About;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, LResources, Forms, Controls, Graphics, Dialogs,
  ExtCtrls, StdCtrls, DefaultTranslator;

type

  { TAboutForm }

  TAboutForm = class(TForm)
    iIcon: TImage;
    lTitle: TLabel;
    lDescription: TLabel;
    lCopyright: TLabel;
    bOk: TButton;
    lVersion: TLabel;
    procedure bOkClick(Sender: TObject);
  private
    { private declarations }
  public
    { public declarations }
  end; 

var
  AboutForm: TAboutForm;

implementation

{ TAboutForm }

procedure TAboutForm.bOkClick(Sender: TObject);
begin
  Close;
end;

initialization
  {$I about.lrs}

end.

